ServerEvents.recipes(event => {
event.shapeless('simplehats:hatbag_uncommon', [ 
    'simplehats:hatbag_common', 
    'simplehats:hatbag_common',
    'simplehats:hatbag_common',
    'simplehats:hatbag_common'   
])

event.shapeless('simplehats:hatbag_rare', [ 
    'simplehats:hatbag_uncommon', 
    'simplehats:hatbag_uncommon',
    'simplehats:hatbag_uncommon',
    'simplehats:hatbag_uncommon'   
])

event.shapeless('simplehats:hatbag_epic', [ 
    'simplehats:hatbag_rare', 
    'simplehats:hatbag_rare',
    'simplehats:hatbag_rare',
    'simplehats:hatbag_rare'   
])

})